Hi,

We have the eDirectory running in RHEL server with the below mentioned
version.

Binary Version: 20604.10
Product Version: eDirectory for Linux x86_64 v8.8 SP6 [DS]

Please let me know if its advisable to apply the patch "eDirectory 8.8
SP6 Patch 5 for Linux & Unix" on to our eDirectory servers.? (or) is
there any other patch that needs to be applied before I go for this?

eDirectory server module version contained in this patch: 20606.01

Thanks,
maverick


--
mvrk
------------------------------------------------------------------------
mvrk's Profile: https://forums.netiq.com/member.php?userid=1725
View this thread: https://forums.netiq.com/showthread.php?t=44959